🌜
🌞
grunt-merge-conflict

grunt-merge-conflict

v0.0.2

Grunt plugin for preventing you from accidentally comitting a merge conflict into your project

npm install grunt-merge-conflict

README

grunt-merge-conflict

Grunt plugin for preventing you from accidentally comitting a merge conflict into your project.

Getting Started

This plugin requires Grunt ~0.4.0

If you haven't used Grunt before, be sure to check out the Getting Started guide, as it explains how to create a Gruntfile as well as install and use Grunt plugins. Once you're familiar with that process, you may install this plugin with this command:

npm install grunt-merge-conflict --save-dev

Once the plugin has been installed, it may be enabled inside your Gruntfile with this line of JavaScript:

grunt.loadNpmTasks('grunt-merge-conflict');

merge-conflict task

Run this task with the grunt merge-conflict command.

Task targets, files and options may be specified according to the grunt Configuring tasks guide.

Example

"merge-conflict": {
  files: [
    '**/*'
  ]
}

Running the Tests

Run grunt test.

License

BSD

General

License
BSD-2-Clause
Typescript Types
None found
Tree-shakeable
No

Popularity

GitHub Stargazers
14
Community Interest
19
Number of Forks
2

Maintenance

Commits
10/219/2201
Last Commit
Jul 9, 2013
Open Issues
2
Closed Issues
0
Open Pull Requests
0
Closed Pull Requests
0

Versions

Versions Released
10/219/2201
Latest Version Released
Jul 9, 2013
Current Tags
latest0.0.2

Dependencies

Dependencies (0)
Dev Dependencies (5)

Contributors

btford
btford
Commits: 6
sindresorhus
sindresorhus
Commits: 1